#fw-section-hero-35891278-45e0-445b-91fb-63889a9973b0 {
--color-primary: #ffef34;
--color-primary-rgb: 255, 239, 52;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffef34;
--color-on-background-rgb: 255, 239, 52;
--color-product-image-background: #ffef34;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}





















#fw-section-hero-e56ee443-9822-4537-a693-2c1317ed98b3 {
--color-primary: #ffef34;
--color-primary-rgb: 255, 239, 52;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffef34;
--color-on-background-rgb: 255, 239, 52;
--color-product-image-background: #ffef34;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-1708934688 {
--color-primary: #ffef34;
--color-primary-rgb: 255, 239, 52;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffef34;
--color-on-background-rgb: 255, 239, 52;
--color-product-image-background: #ffef34;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-aeba5619-3559-4a2c-af70-6c06cf674ce5 {
--color-primary: #ffef34;
--color-primary-rgb: 255, 239, 52;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffef34;
--color-on-background-rgb: 255, 239, 52;
--color-product-image-background: #ffef34;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}










#fw-section-hero-1716535342 {
--color-primary: #ffef34;
--color-primary-rgb: 255, 239, 52;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffef34;
--color-on-background-rgb: 255, 239, 52;
--color-product-image-background: #ffef34;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-hero-0 {
--color-primary: #ffef34;
--color-primary-rgb: 255, 239, 52;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffef34;
--color-on-background-rgb: 255, 239, 52;
--color-product-image-background: #ffef34;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}